Bug 44039 - no man page for sh
no man page for sh
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-10 04:43 EDT by Vlado Potisk
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 18:06:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vlado Potisk 2001-06-10 04:43:01 EDT
'man sh' does not work and there are probably users
not knowing that sh is actually bash and they should
type 'man bash' instead.
Comment 1 Phil Knirsch 2002-07-23 06:58:23 EDT
Fixed in latest rawhide version (bash-2.05b-2)

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.